35090: Acronis Backup Advanced 11.7/11.5: Supported Microsoft Exchange Versions

Agent for Exchange supports the following versions of Microsoft Exchange Server:

  • Microsoft Exchange Server 2003 - all editions, SP2 or later (including Microsoft Small Business Server 2003 R2).
    Hotfix http://support.microsoft.com/kb/908072 must be installed.
  • Microsoft Exchange Server 2007 - all editions, all service packs (including Microsoft Small Business Server 2008).
    The Messaging API Client and Collaboration Data Objects (version 1.2.1) package must be installed. To download and install this package, visit http://www.microsoft.com/en-us/download/details.aspx?id=1004.
  • Microsoft Exchange Server 2010 - all editions, all service packs (including Microsoft Small Business Server 2011).
    The Messaging API Client and Collaboration Data Objects (version 1.2.1) package must be installed. To download and install this package, visit http://www.microsoft.com/en-us/download/details.aspx?id=1004.
  • Microsoft Exchange Server 2013 - all editions. Cumulative update 1 for Exchange Server 2013 must be installed. To download and install this package, visit http://www.microsoft.com/en-us/download/details.aspx?id=38176.
  • Available in Acronis Backup Advanced 11.7: Microsoft Exchange Server 2016 - all editions.

(!) It is important to keep your Exchange servers up-to-date. This ensures the best performance, integrity and security for all Exchange services and data.

 

Tags: 

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
3 + 9 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.